div#news {
  margin: 2em 0 1em 1em;  /* margin for the entire div surrounding the news list */
}

div#news h2 {
   line-height: 2em;
   background: #fff;
}

.NewsSummary {
    padding: 0px 10px; /* 0.5em 0.5em 1em; padding for the news article summary */
    margin: 0px; /*0 0.5em 1em 0.5em;  margin to the bottom of the news article summary */
background:#E7E7DE none repeat scroll 0%;
border-left:1px solid #6A6A6A;
border-right:1px solid #6A6A6A;
width:228px;

}

#content #plantMonth h1
{color:#000;}

#content #plantMonth2 h1
{color:#000;}

.NewsSummaryPostdate {
  font-size: 90%;
  font-weight: bold;
 }

.NewsSummaryLink {
    font-weight: bold;
    padding-top: 0.2em;
}

.NewsSummaryCategory {
  font-style: italic;
  margin: 5px 0;
 }

.NewsSummaryAuthor {
  font-style: italic;
  padding-bottom: 0.5em;
}

.NewsSummarySummary, .NewsSummaryContent {
  line-height: 140%;
 }

.NewsSummaryMorelink a, .NewsSummaryMorelink a:hover {
color:#000000;
background:transparent;
}

.NewsSummaryMorelink {
  padding-top: 0.5em;
float:right;
}

#NewsPostDetailDate {
  font-size: 90%;
  margin-bottom: 5px;
  font-weight: bold;
  }

#NewsPostDetailSummary {
   line-height: 150%;
   }

#NewsPostDetailCategory {
  font-style: italic;
  border-top: 1px solid #ccc;
  margin-top: 0.5em;
  padding: 0.2em 0;
}

#NewsPostDetailContent {
  margin-bottom: 15px;
  line-height: 150%;
  }

#NewsPostDetailAuthor {

  padding-bottom: 1.5em;
  font-style: italic;
}


/* to add specific style to the below divs, uncomment them. */

/* 
#NewsPostDetailTitle {}
#NewsPostDetailHorizRule {}
#NewsPostDetailPrintLink {}
#NewsPostDetailReturnLink {}
*/

#content .NewsSummary h1 {
font-weight:normal;
font-size:18px;
margin:0px;
}

#plantMonth img
{border:1px solid #ccc;}

#plantMonth2 img
{border:1px solid #ccc;}